package com.libreecm.commonAPI.model.users;

import java.util.List;

import com.libreecm.commonAPI.model.CmisExtensionElement;

public class BaseObject {
	List<CmisExtensionElement> extensions;

	/**
	 * @return the extensions
	 */
	public List<CmisExtensionElement> getExtensions() {
		return extensions;
	}

	/**
	 * @param extensions the extensions to set
	 */
	public void setExtensions(List<CmisExtensionElement> extensions) {
		this.extensions = extensions;
	}
}
